Subject: Re: TDS DEDUCTION
From: Swati Shukla <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 4 Jan 2017 16:57:29 +0530 (IST)

Hi Pritish 

I have your I.T. declaration in which you have mentioned the LIC premium amount of Rs. 12000. I have already made your calculations based on that. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, January 4, 2017 11:03:39 AM 
Subject: Re: TDS DEDUCTION 

Hi Pritish 

I will confirm from the guard for the declaration. 

Further i would like to tell you that we are not asking IT declaration now and then. In my mail also i have informed you about the tds amount deductible from your salary and not asked you to re-submit the I.T.declaration. 

As per the rules you have to submit the I.T. declaration in the beginning of the financial year and tds is calculated and deducted equally through out the year. In case of any change during the year the employee can update the details. 

If your previous companies were not following the rule properly that is a mistake at their end. We are only doing whatever is required as per the rule. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, January 3, 2017 9:43:24 PM 
Subject: Re: TDS DEDUCTION 

Hi Swati, 

I have already submitted the declaration to Guard. I am not sure why you did not receive it. Also the IT declaration was submitted earlier. I have worked with many other companies and all of them have always asked IT declaration to be submitted at the last of the financial year however you guys have been asking for the submission every now and then. What is with the IT declaration? 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 3 January, 2017 14:41:33 
Subject: TDS DEDUCTION 

Hi Pritish 

I didn't received any updated IT declaration from your end. At present TDS deductible from your salary is Rs. 4753. This amount would be deducted from your salaries for the month of Jan to March in 3 equal installments. 

(This calculation is on tentative basis and the amount of TDS may change depending on future changes in salary or bonus) 

Best Regards 
Swati Shukla